<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/voce-sabe-o-que-e-um-dominio/cover.jpg);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">Você sabe o que é um domínio?</h1>
                <p class="lead">Se você já é nosso cliente, ou conversou com a gente sobre seu site, possivelmente a palavra domínio surgiu durante nosso papo. Mas afinal de contas, o que é um domínio?</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <h4>Direto ao assunto</h4>
                        <p>Domínio é um nome utilizado para encontrar o seu site na internet. Ele tem vários codinomes: URL, endereço, caminho, www, etc. Basicamente, é através do domínio que os navegadores conseguem se conectar aos arquivos do seu site. O pessoal do Registro.br tem um vídeo bem rápido e fácil de entender como eles funcionam:</p>
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/t_wSDdQeb58?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>
                        <h4>Por que devo saber o que é um domínio?</h4>
                        <p>Se está lendo esse texto há uma chance alta de você possuir um site da sua empresa, ou estar planejando um, e já vamos lhe avisar: você <strong>precisa</strong> de um domínio, sem ele o seu cliente nunca irá te encontrar! Ter um domínio que represente sua empresa melhora muito sua presença na internet. Ele deve ser fácil de memorizar e conter o nome da sua empresa. </p>
                        <h4>Ok, me convenceu. Quero um domínio, e agora?</h4>
                        <p>O primeiro passo é escolher o nível superior do seu domínio (.com, .com.br, .net, etc). Existem milhares de opções à venda na internet, e inclusive opções para profissionais específicos como .adv.br para advogados, .ind.br para indústrias e .ninja para antigas organizações orientais. Para nosso exemplo, vamos com o bom e velho .com.br.</p>
                        <p>Chegou a hora de escolher o seu domínio. Pense em como sua empresa será conhecida e encontrada na internet. Busque usar o nome da sua empresa e se possível algum produto ou serviço que possa ser relacionada. Bons exemplos são: augenmoveis.com.br e natomedicinaveterinaria.com.br.</p>
                        <p>Agora é necessário consultar se a sua escolha está disponível para registro. Você pode consultar em diversos sites que comercializam domínios na internet, como UOLHost, Locaweb ou GoDaddy. Você pode também consultar os domínios que terminam com .br diretamente no Registro.br, entidade responsável por regulamentar os domínios no Brasil.</p>
                        <p>Caso seu domínio esteja liberado para registro, basta realizar a compra e você está pronto para ser encontrado na internet! :)</p>
                        <h4>Próximos passos</h4>
                        <p>Você já possui um domínio ou seguiu nossas dicas e comprou um novo em folha, mas o que fazer em seguida? Agora com seu domínio você pode:</p>
                        <ul>
                            <li>Ter emails profissionais (@minhaempresa.com.br)</li>
                            <li>Ter um site com domínio próprio (www.minhaempresa.com.br)</li>
                            <li>Ter uma loja online (www.lojadebolsas.com.br)</li>
                            <li>Criar perfis em redes sociais relacionados ao seu domínio, aumentando a conexão entre eles</li>
                        </ul>
                        <p>Você já tem seu domínio? Essas informações foram úteis? Conte pra gente nos comentários! Se você precisa de ajuda para comprar seu domínio, criar emails profissionais, sites, lojas virtuais ou perfis em redes sociais, fale com a gente, podemos te ajudar.</p>
                        <p>Para mais dicas como essa fique ligado em nossos canais!</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui</a></p>
                        <!-- <p><a href='http://www.freepik.com/free-vector/confused-worker_763730.htm'>Créditos da capa</a></p> -->
					</main>
                    <div>
                        Publicado em 05/04/16<br>
                        Autor: <a href="sobre-nos/roberto-gadducci">Roberto Gadducci<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
